Межсайтовый скриптинг в Atlassian JIRA

Дата публикации:
28.04.2009
Дата изменения:
28.04.2009
Всего просмотров:
1706
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Atlassian JIRA Enterprise Edition 3.x
Уязвимые версии: Atlassian JIRA версии до 3.13.3

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за недостаточной обработки входных данных, возвращаемых в HTTP ответах. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки входных данных в библиотеке DWR. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.atlassian.com/software/jira/

Решение: Установите последнюю версию 3.13.3 с сайта производителя.

Ссылки: http://confluence.atlassian.com/display/JIRA/JIRA+Security+Advisory+2009-04-02

или введите имя

CAPTCHA